/* invert */
#NFDA2020 .redactor-box textarea {
  font-size: 16px !important;
  color: #C9CBCF !important;
  line-height: 1.25em !important; }
#NFDA2020 .selectize-input {
  position: relative;
  z-index: 0; }

#NFDA2020 .redactor-editor.imageInlineEdit .card-slide .card {
  cursor: initial; }
  #NFDA2020 .redactor-editor.imageInlineEdit .card-slide .card .card-body {
    overflow: visible; }
    #NFDA2020 .redactor-editor.imageInlineEdit .card-slide .card .card-body .card-overlay {
      position: relative;
      top: 0;
      left: 0;
      right: auto;
      bottom: auto;
      height: auto; }
    #NFDA2020 .redactor-editor.imageInlineEdit .card-slide .card .card-body a.sr-only {
      position: relative;
      height: auto;
      width: auto;
      margin: 0;
      overflow: visible; }
